LibreOffice LibreOffice 25.8 SDK API Reference

Classes | Modules
SocketException.idl File Reference

Go to the source code of this file.

## Classes
exception | SocketException
| Thrown to indicate that there is an error in the underlying protocol, such as a TCP error. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::io
| General input/output interfaces.